.SectionHead
{
    font-family:  Arial, Helvetica;
    font-size:  16px;
    font-weight:    normal;
    color: #333333;
    background-color: #cccc99;
}

.resultsTopCell
	{ background-color: #cccc99 ; 
	font-weight: bold; 
	padding: 2px;  
	    font-family: Arial, Helvetica;
    font-size:  11px;
    color: #000000;
}
.resultsContentCellAlt
{ color: black; padding: 2px; background-color: #e5e5c3; }

.resultsContentCell
{ color: black; padding: 2px; background-color: #f2f2f2; }


.resultsTable 
 { background-color: black; margin: 0px; }
 
.AirportInfoLabel
	{ background-color: #e5e5c3 ; 
	font-weight: bold; 
	padding: 2px;  
	font-family: Arial, Helvetica;
    font-size:  11px;
    color: #000000;
    vertical-align:top;
    width:180px;
    text-align:right;
}
.AirportInfoLabelCentered
	{ background-color: #e5e5c3 ; 
	font-weight: bold; 
	padding: 2px;  
	font-family: Arial, Helvetica;
    font-size:  11px;
    color: #000000;
    vertical-align:top;
    width:180px;
    text-align:center;
}

.AirportInfoData
	{ background-color: #e5e5c3 ; 
	font-weight: Normal; 
	padding: 2px;  
	font-family: Arial, Helvetica;
    font-size:  11px;
    color: #000000;
    vertical-align:top;
    width:350px;
    text-align:left;
}

.AirportInfoRemarks
	{ background-color: #e5e5c3 ; 
	font-weight: Normal; 
	padding: 2px;  
	font-family: Arial, Helvetica;
    font-size:  11px;
    color: #000000;
    vertical-align:top;
    width:530px;
    text-align:left;
}

.RunwayLabel
	{ background-color: #e5e5c3 ; 
	font-weight: bold; 
	padding: 2px;  
	font-family: Arial, Helvetica;
    font-size:  11px;
    color: #000000;
    vertical-align:top;
    width:180px;
    text-align:right;
}

.RunwayInfo
	{ background-color: #e5e5c3 ; 
	font-weight: Normal; 
	padding: 2px;  
	font-family: Arial, Helvetica;
    font-size:  11px;
    color: #000000;
    vertical-align:top;
    text-align:center;}

.RunwayRemarkInfo
	{ background-color: #e5e5c3 ; 
	font-weight: Normal; 
	padding: 2px;  
	font-family: Arial, Helvetica;
    font-size:  11px;
    color: #000000;
    vertical-align:top;
    text-align:left;}

.RunwayHeader
	{ background-color: #e5e5c3 ; 
	font-weight: bold; 
	padding: 2px;  
	font-family: Arial, Helvetica;
    font-size:  11px;
    color: #000000;
    vertical-align:top;
    width:170px;
    text-align:center;
